<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:text="請輸入帳號"
        android:textSize="14sp" />

    <EditText
        android:id="@+id/edit_text"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:hint="請輸入帳號"
        android:textSize="16sp" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:layout_marginTop="3sp"
        android:text="請輸入匯率比例(?:1,空白=1:1)"
        android:textSize="14sp" />

    <EditText
        android:id="@+id/edit_rate"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:hint="請輸入匯率比例(?:1,空白=1:1)"
        android:inputType="numberDecimal"
        android:textSize="16sp" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:layout_marginTop="3sp"
        android:text="請輸入備忘(不顯示)"
        android:textSize="14sp" />

    <EditText
        android:id="@+id/edit_note"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:hint="請輸入備忘(不顯示)"
        android:textSize="16sp" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:layout_marginTop="3sp"
        android:text="請輸入類型"
        android:textSize="14sp" />

    <Spinner
        android:id="@+id/spinner_pic"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3sp"
        android:layout_marginRight="3sp"
        android:textSize="16sp" />

</LinearLayout>